<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Instalador do runtime do Python</string>
	<key>gzI-bv-tHD.title</key>
	<string>Cancelar</string>
	<key>zkn-hg-CCD.title</key>
	<string>Transferindo componentes opcionais…</string>
</dict>
</plist>
